<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>University Website Design</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
    <section class="sub-header">
        <nav>
            <a href="index.html"><img src="images/Toledo-Ballet-Logo.png"></a>
            <div class="nav-links" id="navLinks">
                <i class="fa fa-times" onclick="hideMenu()"></i>
                <ul>
                    <li><a href="index.html">HOME</a></li>
                    <li><a href="about.html">ABOUT</a></li>
                    <li><a href="course.html">COURSE</a></li>
                    <li><a href="blog.html">BLOG</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </div>
            <i class="fa fa-bars" onclick="showMenu()"></i>
        </nav>
        <h1>Our Certificates & Programs For 2021/2022</h1>
    </section>
    <!--------Blog page content -------->
    <section class="blog-content">
        <div class="row">
            <div class="blog-left">
                <img src="images/ballet-teacher.jpg">
                <h2>Our Certificates & Programs For 2021/2022</h2>
                <p>Text goes here</p>
                <div class="comment-box">
                    <h3>Leave a comment</h3>
                    <form class="comment-form">
                        <input type="text" placeholder="Enter Name" />
                        <input type="email" placeholder="Enter Email" />
                        <textarea rows="5" placeholder="Yor comment"></textarea>
                        <button type="submit" class="hero-btn red-btn">POST COMMENT</button>
                    </form>
                </div>
            </div>
            <div class="blog-right">
                <h3>Our programs</h3>
                <div>
                    <span>Classical Dance</span>
                    <span>21</span>
                </div>
                <div>
                    <span>Folk Stage Dance</span>
                    <span>28</span>
                </div>
                <div>
                    <span>Parterre gymnastics</span>
                    <span>15</span>
                </div>
                <div>
                    <span>Musical Literacy</span>
                    <span>34</span>
                </div>
            </div>
        </div>

    </section>
    <!--------Footer -------->
    <secton class="footer">
        <h4>About Us</h4>
        <p>Text goes here</p>
        <div class="icons">
            <i class="fa fa-facebook"></i>
            <i class="fa fa-twitter"></i>
            <i class="fa fa-instagram"></i>
            <i class="fa fa-linkedin"></i>
        </div>
        <p>Made with <i class="fa fa-heart-o"></i> by Valeriya</p>
    </secton>

    <!--------JavaScript for Toggle Menu-------->
    <script>
        var navLinks = document.getElementById("navLinks");
        function showMenu() {
            navLinks.style.right = "0";
        }
        function hideMenu() {
            navLinks.style.right = "-200px";
        }
    </script>
</body>
</html>